Bug 1303695 - vxl needs support for gcc 6
Summary: vxl needs support for gcc 6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vxl
Version: 24
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Mario Ceresa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1303377 1308234
TreeView+ depends on / blocked
 
Reported: 2016-02-01 16:55 UTC by Orion Poplawski
Modified: 2016-02-29 15:26 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-02-29 15:26:57 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2016-02-01 16:55:08 UTC
Description of problem:

petpvc cannot rebuild now due to vxl not being able to handle gcc 6 yet.

Comment 1 Sebastian Pölsterl 2016-02-03 08:00:38 UTC
ITK uses the following patch: http://itk.org/gitweb?p=ITK.git;a=commitdiff;h=ca7a662ff32956d5889df4b01566de617cfa4956

Comment 2 Jan Kurik 2016-02-24 15:33:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 3 Tom "spot" Callaway 2016-02-29 15:26:57 UTC
Fixed in rawhide: vxl-1.17.0-20


Note You need to log in before you can comment on or make changes to this bug.